<div class="container">
    <div class="row">
        <div class="col-md-12">
            <h2>Hi, <span ng-bind="user.name"></span>! <small>Your Id <span ng-bind="user.easyrtcid"></span></small></h2>
            <p>User list available</p>
        </div>
    </div>
    <div class="row">
        <div class="col-md-12">
            <table class="table table-striped table-hover">
                <thead>
                    <tr>
                        <th>Id</th>
                        <th>Name</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <tr ng-repeat="user in users">
                        <td>{{user.easyrtcid}}</td>
                        <td>{{user.name}}</td>
                        <td>
                            <button ng-click="performCall(user.easyrtcid)" class="btn btn-primary">Connect</button>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
